﻿body {
}

#sitebody.container, .pagebanner > .container
{
    width:100%;
}

div#sitemain {
    height: auto;
    width:100%;
}
div#sitemain:before, div#sitemain:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;       
}

div#sitebody {
    width: 100%;
}

.product-category-body {
    margin: 0 auto;
    width:auto;
}
/*******************/

#home-page {
    width: 100%;
}
#home-page:before, #home-page:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;       
}
#home-page .page-section {
    max-width: 960px; 
    margin: 0 auto;
}

#home-page h2, #home-page h3, #home-page h4 {
    font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
}
#home-page h3.section-title {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}
#home-page p {
    line-height: 1.5em;
}
#home-page em {
    color: #f47920;
}


/* page banner */
#home-page #page-header {
    width: 100%;
    /*background: url("../../Images/homepage/new-home-img/banner-section-bg.gif") repeat-x bottom;*/
    background-color: #ffffff;
}
#home-page #page-header p {
    max-width: 960px;
    margin: 0 auto;
}
#home-page #page-header p a img {
    display: inline-block;
    vertical-align: bottom;
    max-width: 100%;
   
    /* For IE 7 */
    zoom: 1;
    *display: inline;
}

/* page-products-section */
.page-products-section {
    background: url("../../Images/homepage/new-home-img/bg-subsection-shadow.png") no-repeat center top;
}




/* page main heading */
#home-page h2{
    font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;
    font-size: 48px;
    max-width: 960px;
    padding: 55px 0 0;
    text-align: center;
    margin: 0 auto;
}


/* page level products menu */
.page-products-menu {
    width: 100%;
}
.page-products-menu:before, .page-products-menu:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;       
}
.page-products-menu > ul {
    max-width: 960px;
    padding: 35px 0 0;
    margin: 0 auto;
    text-align: center;
}
.page-products-menu ul li.page-products-menu-item {
    display: inline-block;
    list-style: none;
    padding: 0 0 43px;
    margin: 0 0 0 2%;
    vertical-align: bottom;

   /* For IE 7 */
   zoom: 1;
  *display: inline;
}
.page-products-menu ul li.page-products-menu-item:first-child {
    margin-left: 0;
}
.page-products-menu ul li.page-products-menu-item a {
    display: block;
    position: relative;
    width: 80px;
    height: 80px;  
    border: 6px solid #f47920;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;
    /*border-radius: 80px 80px 80px 80px;*/
    transition: 0.2s ease-out 0s, background-position 0.2s ease-out 0s
}
.page-products-menu ul li.page-products-menu-item a span {
    position: absolute;
    top: 98px;
    left: 0;
    font-size: 13px;
    font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 18px;
    text-align: center;
    transition: color 0.2s ease-out 0s;
    color: #232323;
    z-index: 999;
}

.page-products-menu ul li a.bundles {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat 16px 16px;
}
.page-products-menu ul li a.internet {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -58px 16px;
}
.page-products-menu ul li a.phone {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -130px 16px;
}
.page-products-menu ul li a.mobile {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -196px 16px;
}
.page-products-menu ul li a.tv {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -270px 16px;
}
.page-products-menu ul li a.business {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -339px 16px;
}
.page-products-menu ul li a.hardware {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -409px 16px;
}
.page-products-menu ul li a.nbn {
    background: url("../../Images/homepage/new-home-img/menu-ico-sprite.png") no-repeat -482px 16px;
}



.page-products-menu ul li.page-products-menu-item a:hover, .page-products-menu ul li.page-products-menu-item.active a {
    background-color: #f47920;
}
.page-products-menu ul li a.bundles:hover, .page-products-menu ul li.active a.bundles {
    background-position: 16px -53px;
}
.page-products-menu ul li a.internet:hover, .page-products-menu ul li.active a.internet {
    background-position: -58px -53px;
}
.page-products-menu ul li a.phone:hover, .page-products-menu ul li.active a.phone {
    background-position: -130px -53px;
}
.page-products-menu ul li a.mobile:hover, .page-products-menu ul li.active a.mobile {
    background-position: -196px -53px;
}
.page-products-menu ul li a.tv:hover, .page-products-menu ul li.active a.tv {
    background-position: -270px -53px;
}
.page-products-menu ul li a.business:hover, .page-products-menu ul li.active a.business {
    background-position: -339px -53px;
}
.page-products-menu ul li a.hardware:hover, .page-products-menu ul li.active a.hardware {
    background-position: -409px -53px;
}
.page-products-menu ul li a.nbn:hover, .page-products-menu ul li.active a.nbn {
    background-position: -482px -53px;
}

.page-products-menu ul li.page-products-menu-item.active {
    background: url("../../Images/homepage/new-home-img/menu-item-highlight-bg.png") no-repeat center bottom;
}
.page-products-menu ul li.page-products-menu-item.active a span {
    display: none;
}




.page-products-menu div.menu-sub-section {
    display: none;
    width: 100%;
    padding: 0;
    border-top: 4px solid #f47920;
}
.page-products-menu div.menu-sub-section div.sub-section-content {
    display: none;
    position: relative;
    max-width: 820px;
    padding: 45px 0 24px;
    margin: 0 auto;
}

.page-products-menu div.menu-sub-section div.sub-section-content:before, .page-products-menu div.menu-sub-section div.sub-section-content:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;  
}

#home-page .page-products-menu div.menu-sub-section div.sub-section-content p.close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 24px;
    height: 24px;
    margin: 0;
    cursor: pointer;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content h4 {
    font-size: 18px;
    margin: 10px 0;
}

#home-page .page-products-menu div.menu-sub-section div.sub-section-content p,  #home-page .page-products-menu div.menu-sub-section div.sub-section-content  li {
    margin: 10px 0;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content p.price {
    font-size: 14px;
    font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
    margin: 10px 0;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content p.description {
    width: 175px;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content p.note, #home-page .page-products-menu div.menu-sub-section div.sub-section-content p.min-price {
    font-size: 12px;
    margin: 5px 0;
    color: #808080;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content p.min-price {
    font-size: 11px;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content ul {
    margin: 0;
    padding: 0 0 0 13px;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content li {
    list-style: disc;
    color: #F47920;
}

#home-page .page-products-menu div.menu-sub-section div.sub-section-content .btn {
    float: left;
    font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 13px;
    width: auto;
    padding: 9px 50px 8px 15px;
    margin: 0;
    background: url("../../Images/homepage/new-home-img/btn-red-bg.gif") no-repeat right center #B71234;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content .btn a {
    text-decoration: none;
    color: #FFFFFF;
}
#home-page .page-products-menu div.menu-sub-section div.sub-section-content div.sub-section-item {
    display: inline-block;
    vertical-align: top;
    margin: 0px 0 0 26px;
    width:180px;

   /* For IE 7 */
   zoom: 1;
  *display: inline;
}

/*For 3-column menu layouts*/
#home-page .page-products-menu div.menu-sub-section div.business div.sub-section-item, #home-page .page-products-menu div.menu-sub-section div.hardware div.sub-section-item {
    width:240px;
}

#home-page .page-products-menu div.menu-sub-section div.nbn .btn {
    margin-bottom:30px;
}

#home-page .page-products-menu div.menu-sub-section div.nbn div.sub-section-item:nth-of-type(n+2) {
    margin-top:50px;
}

#home-page .page-products-menu div.menu-sub-section div.sub-section-content div.sub-section-item:first-child {
    margin-left: 0;
}


/* bundle menu sub section */
#home-page .page-products-menu div.menu-sub-section div.bundles {
    background: url("../../Images/homepage/new-home-img/bundles-dropdown-bg.png") no-repeat right center;
}
#home-page .page-products-menu div.menu-sub-section div.bundles h4 {
    font-size: 28px;
    margin: 15px 0;
}
#home-page .page-products-menu div.menu-sub-section div.bundles p {
    font-size: 14px;
    width: 46%;
    margin: 20px 0;
}
/* phone menu sub section */
#home-page .page-products-menu div.menu-sub-section div.phone p {
    min-height: 90px;
}
/* mobile menu sub section */
#home-page .page-products-menu div.menu-sub-section div.mobile p {
    min-height: 90px;
}
/* buisness menu sub section */
#home-page .page-products-menu div.menu-sub-section div.business p {
    min-height: 65px;
}
/* hardware menu sub section */
#home-page .page-products-menu div.menu-sub-section div.hardware p {
    min-height: 126px;
}

#home-page .page-products-menu div.menu-sub-section div.sub-section-content p.find-more {
    font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 1em;
    padding: 24px 24px 0;
    margin: 0;
    text-align: center;
    border-top: 1px dotted #747678;
}

/* internet */
#home-page .page-products-menu div.menu-sub-section div.internet ul {
    min-height: 90px;
}

/* tv menu sub section */
#home-page .page-products-menu div.menu-sub-section div.tv {
    background: url("../../Images/homepage/new-home-img/iinet-tv-dropdown-bg.png") no-repeat 122% center;
}
#home-page .page-products-menu div.menu-sub-section div.tv h4 {
    font-size: 28px;
    margin: 15px 0;
}
#home-page .page-products-menu div.menu-sub-section div.tv p {
    font-size: 14px;
    width: 45%;
    margin: 20px 0;
}
#home-page .page-products-menu div.menu-sub-section div.business p.description {
    font-size: 14px;
    width: 250px;
    margin: 20px 0;
}
#home-page .page-products-menu div.menu-sub-section div.hardware p.description {
    font-size: 14px;
    width: 250px;
    margin: 20px 0;
}
#home-page .page-products-menu div.menu-sub-section div.hardware div.other ul {
   margin-top: 20px;
}


#home-page .page-promo {
    padding: 25px 0 50px;
    margin: 25px 0 0;
    background: #f7f7f7 url("../../Images/homepage/new-home-img/bg-subsection-shadow.png") no-repeat center top;
}

#home-page .page-promo .do-you-know {
}



#home-page .page-promo .do-you-know > h3.section-title {
    width: 228px;
    background-color: #f7f7f7;
}

#home-page .page-promo .do-you-know .promo-sub-section {
    display: inline-block;
    max-width: 31%;
    vertical-align: top;
    margin: 45px 0 0 2%;

    zoom: 1;
   *display: inline;
}
#home-page .page-promo .do-you-know .promo-sub-section:nth-child(1) {
    max-width: 29.7%
}
#home-page .page-promo .do-you-know .promo-sub-section:nth-child(3) {
    max-width: 28.9%
}
#home-page .page-promo .do-you-know .promo-sub-section > p:first-child {
    max-width: 100%;
}
#home-page .page-promo .do-you-know .promo-sub-section > p:first-child img {
    max-width: 100%;
}
#home-page .page-promo .do-you-know .promo-sub-section:nth-child(2) > p:first-child {
    margin: -10.5% 0 0;
}
#home-page .page-promo .do-you-know .promo-sub-section > div {
    max-width: 255px;
    min-height: 140px;
}
#home-page .page-promo .do-you-know .promo-sub-section > div h4 {
    font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0 !important;
    line-height: 1.2em;
    margin: 10px 0;
}
#home-page .page-promo .do-you-know .promo-sub-section > div .description {
    margin: 10px 0 0;
}
#home-page .page-promo .do-you-know .promo-sub-section > div .note {
    font-size: 9px;
    color: #b7b7b7;
}

#home-page .page-promo .do-you-know .promo-sub-section > ul {
    padding: 0 0 0 13px;
    margin: 0;
}
#home-page .page-promo .do-you-know .promo-sub-section > ul li.find-out-more {
    list-style: disc outside none;
    color: #F47920;
    margin-bottom: 6px;
}

#home-page .page-awards {
    border-top: 1px solid #fff;
    padding: 50px 0 35px;
    background: url("../../Images/homepage/new-home-img/bg-content-block-shadow.png") repeat-x top;
}
#home-page .page-awards .awards {
    text-align: center;
}
#home-page .page-awards .awards .section-title {
    font-size: 22px;
    font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;
    text-transform: none;
    margin: 10px auto;
    background-color: #fff;
}
#home-page .page-awards .awards .section-title span {
    color: #f47920;
}
#home-page .page-awards .awards p {
    width: 65%;
    margin: 30px auto;
}
#home-page .page-awards .awards span {
    color: #0AA4A4;
}

#home-page .page-awards .awards .awards-list {
    width: 100%;
    width: 59%\9;
    margin: 30px auto 0;
}

#home-page .page-awards .awards .awards-list ul li {
    display: inline-block;
    height: 62px;
    margin: 0 15px 15px;
    vertical-align: middle;

    zoom: 1;
   *display: inline;
}




/* page-testimonial */
#home-page .page-testimonial {    
    background: url("../../Images/homepage/new-home-img/bg-hr.png") no-repeat top center;
}
#home-page .page-testimonial .testimonial {
    background: url("../../Images/homepage/new-home-img/quote-up.png") no-repeat  10% top;
}
#home-page .page-testimonial .testimonial .testimonial-content {
    padding: 50px 0;
    text-align: center;
    background: url("../../Images/homepage/new-home-img/quote-down.png") no-repeat  90% bottom;
}

#home-page .page-testimonial .testimonial .testimonial-content > h3.section-title {
    font-size: 22px;
    font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;
    text-transform: none;
    margin: 10px auto;
}
#home-page .page-testimonial .testimonial .testimonial-content blockquote {
    font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;
    font-size: 17px;
    line-height: 24px;
    padding: 0 0 25px;
    margin: 40px 0 0;
}
#home-page .page-testimonial .testimonial .testimonial-content blockquote span {
    font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
}
#home-page .page-testimonial .testimonial .testimonial-content p em {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 16px;
}
#home-page .page-testimonial .testimonial .testimonial-content p em {
    color: #232323;
}
#home-page .page-testimonial .testimonial .testimonial-content p em span {
    color: #F47920;
}
#home-page .page-testimonial .testimonial .testimonial-content .hreview-aggregate {
   font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
}
#home-page .page-testimonial .testimonial .testimonial-content .rating {
    margin: 13px 0;
}

#home-page .page-testimonial .testimonial .testimonial-content .item {
    font-size:13px;
}

#home-page .page-sponsors {
    padding: 30px 0;
    background: url("../../Images/homepage/new-home-img/bg-hr.png") no-repeat top center;
}
#home-page .page-sponsors .sponsors ul {
    width: 100%;
    max-width:400px;
    margin: 0 auto;
}
#home-page .page-sponsors .sponsors ul li {
    display: inline-block;
    height: 58px;
    margin: 0 15px 20px 15px;
    vertical-align: middle;

    zoom: 1;
   *display: inline;
}



@media screen and (max-width: 975px) {
    
     #home-page .page-awards .awards .awards-intro {
        width: 52%;
        max-width: 495px;
    }
    #home-page .page-awards .awards .sponsors {
        width: 100%;
        max-width: 100%;
        margin: 20px 0;
    }
    
    #home-page .page-awards .awards .awards-list {
        width: 59%;
    }
}

@media screen and (max-width: 856px) {
    
    .page-products-menu > ul {
        max-width: 666px;
        max-width: 660px;
    }

    /* page-products-menu-item */
    .page-products-menu div.menu-sub-section div.sub-section-content {
        padding: 45px 7%;
        text-align: center;
    }
    .page-products-menu ul li.page-products-menu-item.active {
        background: none; 
    }
    .page-products-menu ul li.page-products-menu-item.active a span {
        display: block;
    }
    #home-page .page-products-menu div.menu-sub-section div.sub-section-content div.sub-section-item {
        text-align: left;
        width: 220px;
        margin-bottom: 30px;
    }
    #home-page .page-products-menu div.menu-sub-section div.sub-section-content div.sub-section-item:first-child{
         margin: 0 0 30px 29px;
    }
    #home-page .page-products-menu div.menu-sub-section div.sub-section-content p.description {
        width: auto;
    }

    /* bundle */
    #home-page .page-products-menu div.menu-sub-section div.bundles {
        text-align: left;
        background-position: 250px center;
    }
    #home-page .page-products-menu div.menu-sub-section div.bundles p {
        width: 69%;
    }

    /* tv */
    #home-page .page-products-menu div.menu-sub-section div.tv {
        text-align: left;
        background-position: 433px top;
    }
    #home-page .page-products-menu div.menu-sub-section div.tv p {
        width: 56%;
    }

    /* business */
    #home-page .page-products-menu div.menu-sub-section div.business div.sub-section-item, 
    #home-page .page-products-menu div.menu-sub-section div.hardware div.sub-section-item {
        width: 100%;
        margin: 0 0 30px;
    }
    #home-page .page-products-menu div.menu-sub-section div.business div.sub-section-item:first-child, 
    #home-page .page-products-menu div.menu-sub-section div.hardware div.sub-section-item:first-child{
        margin: 0 0 30px;
    }
    /* hardware */
    #home-page .page-products-menu div.menu-sub-section div.hardware div.other {
        margin-top: 0;
    }

    #home-page .page-awards .awards .awards-list {
        width: 68%;
    }

}




@media screen and (max-width: 795px) {
    #home-page .page-products-menu div.menu-sub-section div.tv p {
        width: 59%;
    }
    #home-page #page-header {
        display: none;
    }
    .page-products-section {
        background-image: none;
    }
    #home-page h2 {
        padding: 0;
    }
}
@media screen and (max-width: 682px) {
    #home-page .page-products-menu div.menu-sub-section div.tv p {
        width: 66%;
    }
}
@media screen and (max-width: 616px) {
    #home-page .page-products-menu div.menu-sub-section div.tv p {
        width: 78%;
    }
}
@media screen and (max-width: 495px) {
    #home-page .page-products-menu div.menu-sub-section div.tv p {
        width: 99%;
    }
}



@media screen and (max-width: 684px) {
    #home-page .page-awards .awards .sponsors ul li {
    }
}

@media screen and (max-width: 611px) {
    #home-page .page-promo .do-you-know .promo-sub-section, 
    #home-page .page-promo .do-you-know .promo-sub-section:nth-child(1),
    #home-page .page-promo .do-you-know .promo-sub-section:nth-child(3) {
        max-width: 100%;
        margin: 45px 1.5% 0;
    }

    #home-page .page-promo .do-you-know .promo-sub-section > p:first-child {
        float: left;
        max-width: 45%;
    }
    #home-page .page-promo .do-you-know .promo-sub-section:nth-child(2) > p:first-child {
        margin: 0;
    }
    #home-page .page-promo .do-you-know .promo-sub-section > div {
        float: right;
        min-height: 0;
    }
    #home-page .page-promo .do-you-know .promo-sub-section > ul li.find-out-more {
        float: right;
        width: 255px;
        margin: 10px 0;
    }

    .mobile-padding {
        padding-bottom:20px;
    }
}
@media screen and (max-width: 605px) {
    #home-page .page-awards .awards .sponsors ul li {
        margin: 1%;
    }
}
@media screen and (max-width: 598px) {
    
    #home-page .page-products-menu div.menu-sub-section div.sub-section-content div.sub-section-item {
        margin: 0 0 30px;
        width: 100%;
    }
    #home-page .page-products-menu div.menu-sub-section div.sub-section-content div.sub-section-item:first-child {
        margin: 0 0 30px;
    }

    /* internet */
    #home-page .page-products-menu div.menu-sub-section div.internet div.sub-section-item > div, 
    #home-page .page-products-menu div.menu-sub-section div.internet div.sub-section-item > ul {
        display: inline-block;
        width: 200px;
        vertical-align: bottom;

    }
    #home-page .page-products-menu div.menu-sub-section div.internet div.sub-section-item > ul {
        margin-left: 10%;
        width: 150px;
    }

}
@media screen and (max-width: 583px) {
    #home-page .page-awards .awards .awards-intro {
        width: 45%;
    }
}
@media screen and (max-width: 509px) {
    #home-page .page-promo .do-you-know .promo-sub-section, 
    #home-page .page-promo .do-you-know .promo-sub-section:nth-child(1),
    #home-page .page-promo .do-you-know .promo-sub-section:nth-child(3) {
        display: block;
        width: 308px;
        max-width: none;
        margin: 45px auto 0;
    }
    #home-page .page-promo .do-you-know .promo-sub-section > p:first-child {
        float: none;
        max-width: 100%;
    }
    #home-page .page-promo .do-you-know .promo-sub-section > div {
        float: none;
        width: auto;
    }
    
    #home-page .page-promo .do-you-know .promo-sub-section > ul li.find-out-more {
        float: none;
        width: auto;
    }

    .mobile-padding {
        padding-bottom:0px;
    }

}
@media screen and (max-width: 486px) {
    #home-page .page-products-menu div.menu-sub-section div.bundles p {
        width: 100%;
    }
    
    #home-page .page-products-menu div.menu-sub-section div.internet div.sub-section-item > ul {
        margin-left: 0;
    }
}
@media screen and (max-width: 486px) {
    #home-page .page-awards .awards {
        text-align: center;
    }
    #home-page .page-awards .awards .awards-intro h4 {
        text-align: left;
    }
    #home-page .page-awards .awards .awards-intro p {
        text-align: left;
    }
    #home-page .page-awards .awards .awards-intro {
    width: 90%;
    }
    #home-page .page-awards .awards .sponsors ul li {
    margin: 6%;
    }  


}
html body > header {
    margin: 50px auto 0;
}

#page-header p
{
    text-align:center;
}
#page-header .btn-point
{
   
    position:relative;
    top:-50px;
    margin:0 10px;
}